@charset "utf-8";
/*Global styles start--*/
body {
	font-family: Arial, Helvetica, sans-serif;
	margin:0px 0px 0px 0px;
	color:#494a4a;
	font-size:13px;
	background-color:#e3e6e8;
}
body a {
	color:#494a4a;
}
body a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
p, h1, h2, h3, h4, h5, h6, ul, li {
	margin:0px;
	padding:0px;
}
img, img a {
	margin:0px;
	border:0px;
}
.clearBoth {
	clear:both;
}
/*Global styles end--*/
/*--------Header start-------------*/
#hedr-wrpr {
	width:100%;
	background:url(../images/top-bg-expnd.jpg) top repeat-x;
}
.hedr {
	width:960px;
	height:97px;
	margin:0 auto;
	background:url(../images/top-menu-bg.jpg) no-repeat;
}
.logo {
	width:257px;
	float:left;
}
.menu {
	width:703px;
	float:left;
}
#bnr-wrpr {
	width:100%;
	background:url(../images/bnr-bg-expnd.jpg) repeat-x;
}
.bnr {
	width:960px;
	height:293px;
	margin:0 auto;
	background:url(../images/bnr-bg.jpg) no-repeat;
}
.bnr-ctnt {
	width:500px;
	float:left;
	padding:55px 0 0 64px;
}
.bnr-ctnt p {
	list-style:none;
	font-family:"Nasalization", Times, serif;
	color:#FFFFFF;
	font-size:26px;
	text-shadow: rgba(0, 0, 0, .3) 1px 1px 1px;
	line-height:35px;
}
.bnr-slide {
	width:331px;
	height:254px;
	float:left;
}
/*--------Header end-------------*/
/*--------Middle start---------*/
#wlcom-box-wrpr {
	width:100%;
	background:url(../images/mid-top-line-expnd.gif) top repeat-x;
}
.wlcom-box {
	width:960px;
	margin:0 auto;
}
.wlcom-box-safe {
	padding:30px 0 25px 0;
}
.wlcom-box-lft {
	float:left;
	width:580px;
	padding:0 45px 0 15px;
}
.wlcom-box-lft h1 {
	font-size:29px;
	color:#086eb9;
	font-family:"Nasalization", Times, serif;
	padding:0 0 10px 0;
}
.wlcom-box-rit {
	float:left;
	width:320px;
}
.wlcom-box-rit-contct {
	width:320px;
	border:1px solid #FFFFFF;
	background-color:#bfc4c7;
}
.contct-socil-icon {
	padding:24px 68px 24px 68px;
}
#srvcs-box-wrpr {
	width:100%;
	background-color:#38383c;
}
.srvcs-box {
	width:960px;
	margin:0 auto;
	padding-bottom:10px;
	background:url(../images/srvces-box-bg.gif) repeat-y;
}
.srvcs-box-safe {
	padding:30px 0 0px 0;
}
.srvcs-box-ctnt {
	width:280px;
	float:left;
	padding:0 15px 0 25px;
}
.srvcs-box-phone {
	width:280px;
	float:left;
	padding:0 15px 0 25px;
}
.srvcs-box-ctnt h2, .srvcs-box-phone h2 {
	font-size:19px;
	color:#0092ff;
	padding:0 0 20px 0;
}
.srvcs-box-ctnt p, .srvcs-box-phone p {
	font-size:14px;
	color:#b1b6ba;
}
.srvcs-box-btn {
	width:98px;
	height:25px;
	margin:17px 10px 0 160px;
}
.srvcs-box-btn a {
	width:89px;
	height:20px;
	display:block;
	padding:5px 0 0 11px;
	text-decoration:none;
	font-size:13px;
	text-transform:uppercase;
	color:#FFFFFF;
	background:url(../images/dtls-btn.png) top no-repeat;
}
.srvcs-box-btn a:hover {
	width:89px;
	height:20px;
	display:block;
	background:url(../images/dtls-btn.png) bottom no-repeat;
	color:#FFFFFF;
}
#mid-wrpr {
	width:100%;
}
.mid-box {
	width:960px;
	margin:0 auto;
}
.mid-box-safe {
	padding:28px 0 30px 0;
}
.mid-box-lft {
	width:616px;
	float:left;
}
.mid-box-lft-slide {
	width:520px;
	height:128px;
	margin:0 45px 0 15px;
	padding:15px 18px 0 18px;
	background:url(../images/slide-btm-bg.gif) no-repeat;
}
.mid-box-rit {
	width:344px;
	float:left;
}
.mid-box-rit-ctnt {
	width:344px;
	background:url(../images/vedio-box-bg-mid.gif) repeat-y;
}
.mid-box-rit-mid {
	padding:0 15px 10px 15px;
}
.mid-box-rit-mid h3 {
	font-size:20px;
	color:#7b888f;
	text-shadow: rgb(255,255,255) 1px 1px 1px;
	padding:5px 0 8px 0;
}
.vedio-box {
	width:294px;
	height:175px;
	padding:7px 8px 7px 8px;
	border: 1px solid #dddcdc;
	background-color:#aab2b7;
}
/*--------Middle end---------*/
/*--------Inner Middle start---------*/
#mid-wrpr-inr {
	width:100%;
	background:url(../images/mid-top-line-expnd.gif) top repeat-x;
}
.mid-box-inr {
	width:780px;
	margin:0 auto;
}
.mid-box-safe-inr {
	padding:30px 0 20px 0;
}
.mid-box-lft-inr {
	width:538px;
	float:left;
	background:url(../images/mid-dvdr-expand.jpg) right repeat-y;
}
.mid-box-lft-safe-inr {
	padding:0 20px 0px 0;
}
.mid-box-lft-safe-inr h2 {
	font-size:20px;
	color:#494a4a;
	padding:0 0 10px 0;
}
.mid-box-lft-safe-inr h3 {
	font-size:15px;
	color:#494a4a;
	padding:0 0 10px 0;
}
.mid-box-lft-safe-inr p {
	padding:0 0 10px 0px;
}
.mid-box-lft-safe-inr ul {
	padding:0 0 15px 15px;
}
.mid-box-rit-inr {
	width:222px;
	float:left;
	padding:0 0 0 20px;
}
.mid-box-rit-ctnt-inr {
	width:220px;
	border:1px solid #FFFFFF;
	background-color:#bfc4c7;
	margin-bottom:17px;
}
.ctnt-inr-logo-one {
	padding:16px 16px 16px 16px;
}
.ctnt-inr-logo-two {
	padding:9px 55px 9px 55px;
}
.ctnt-inr-socil-icon {
	padding:24px 19px 24px 19px;
}
.facebook-icon-inr {
	width:51px;
	height:49px;
	float:left;
	margin:0 15px 0 0;
	display:block;
	background: url(../images/facebook-icon-inr.jpg) top no-repeat;
}
.facebook-icon-inr:hover {
	background: url(../images/facebook-icon-inr.jpg) bottom no-repeat;
}
.linkedin-icon-inr {
	width:49px;
	height:49px;
	float:left;
	margin:0 15px 0 0;
	display:block;
	background: url(../images/linkedin-icon-inr.jpg) top no-repeat;
}
.linkedin-icon-inr:hover {
	background: url(../images/linkedin-icon-inr.jpg) bottom no-repeat;
}
.twittr-icon-inr {
	width:49px;
	height:49px;
	float:left;
	display:block;
	background: url(../images/twitter-icon-inr.jpg) top no-repeat;
}
.twittr-icon-inr:hover {
	background: url(../images/twitter-icon-inr.jpg) bottom no-repeat;
}
/*--------Inner Middle end---------*/
/*--------contact start---------*/
.mid-box-lft-contct {
	width:395px;
	float:left;
	background:url(../images/mid-dvdr-expand.jpg) right repeat-y;
}
.contact-raw-top {
	width:375px;
	padding:0 0 10px 0;
}
.contact-raw-top p {
	font-size:14px;
}
.mid-box-rit-contct {
	width:365px;
	float:left;
	padding:0 0 0 20px;
}
.mid-box-rit-contct-top {
	width:341px;
	border:1px solid #FFFFFF;
	background-color:#bfc4c7;
	padding:10px 10px 10px 10px;
	margin-bottom:17px;
}
.mid-box-rit-contct-btm {
	width:361px;
	border:1px solid #FFFFFF;
	background-color:#bfc4c7;
}
.ctnt-contct-socil-icon {
	padding:24px 90px 24px 90px;
}
/*--------contact form start---------*/
.contact-raw {
	width:375px;
	height:37px;
}
.contact-raw-txtarea {
	width:375px;
	margin-bottom:11px;
}
.contact-raw-txt {
	width:100px;
	float:left;
	overflow:hidden;
	padding-right:10px;
	padding-top:6px;
}
.contact-raw-field {
	width:250px;
	float:left;
}
.contact-raw-field input {
	width:200px;
	border:1px solid #d4d4d4;
	height:15px;
	padding:5px;
}
.contact-raw-field textarea {
	width:250px;
	overflow:hidden;
	border:1px solid #d4d4d4;
	min-height:115px;
	padding:5px;
}
.scrty-code-col-one {
	width:120px;
	float:left;
	border:1px solid #d4d4d4;
	margin-right:9px;
}
.scrty-code-col-two {
	width:115px;
	float:left;
}
.scrty-code-col-two input {
	width:115px;
}
.contact-btn {
	text-align:right;
	margin-top:10px;
}
.contact-btn input.submit2 {
	background: url(../images/submit-btn.jpg) no-repeat;
	width:72px;
	height:25px;
	border:0px;
	cursor:pointer;
	font-size:0px;
}
.contact-btn input.reset {
	background: url(../images/reset-btn.jpg) no-repeat;
	width:72px;
	height:25px;
	cursor:pointer;
	border:0px;
	margin-left:10px;
	font-size:0px;
}
/*--------contact form end---------*/
/*--------contact end---------*/
/*--------Footer start---------*/
#ftr-wrpr {
	width:100%;
	background:url(../images/ftr-bg-expnd.jpg) repeat-x;
}
.ftr {
	width:960px;
	margin:0 auto;
}
.ftr-safe {
	padding:20px 13px 10px 13px;
}
.ftr-top {
	width:934px;
	padding-bottom:10px;
	float:left;
}
.ftr-top-lft {
	width:280px;
	float:left;
	padding:0px 0 0 0;
}
.ftr-top-rit {
	width:654px;
	float:left;
}
.ftr-top-cntr h4, .wlcom-box-rit h4 {
	font-size:14px;
	font-weight:bold;
	color:#8c949d;
	padding:0 0 10px 0;
}
.site-map-colm-one {
	width:162px;
	float:left;
}
.site-map-colm-two {
	width:164px;
	float:left;
}
.site-map-colm-three {
	width:164px;
	float:left;
}
.site-map-colm-four {
	width:164px;
	float:left;
}
.site-map-colm-one ul li, .site-map-colm-two ul li, .site-map-colm-three ul li, .site-map-colm-four ul li {
	list-style:none;
}
.site-map-colm-one ul li a, .site-map-colm-two ul li a, .site-map-colm-three ul li a, .site-map-colm-four ul li a {
	font-size:11px;
	text-decoration:none;
	color:#b6b6b6;
}
.site-map-colm-one ul li a:hover, .site-map-colm-two ul li a:hover, .site-map-colm-three ul li a:hover, .site-map-colm-four ul li a:hover {
	color: #FFFFFF;
}
.ftr-safe p {
	font-size:11px;
	color:#64686e;
}
.ftr-safe p a {
	color:#64686e;
	text-decoration:none;
}
.ftr-safe p a:hover{
	text-decoration: underline;
}
/*--------Footer end---------*/
/*--------Inner Footer Start---------*/
.ftr-safe-inr {
	padding:20px 13px 15px 13px;
}
.ftr-safe-inr p {
	font-size:11px;
	color:#64686e;
}
.ftr-safe-inr a {
	text-decoration:none;
	color:#b6b6b6;
}
.ftr-safe-inr a:hover {
	text-decoration:none;
	color: #FFFFFF;
}
/*--------Inner Footer end---------*/
 /* Just iPhone
=======================================================	*/
@media only screen and (max-device-width: 480px) {
.ddsmoothmenu ul li {
 padding:0 3px 0 3px;
}
}
	
/*iPad styles
=======================================================	*/
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation ortrait) {
.ddsmoothmenu ul li {
 padding:0 3px 0 3px;
}
}
